# Manuel

## Props

<!-- @vuese:Manuel:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|darktheme|mode sombre activé ou non|—|`false`|-|
|etatTmp|permet de récupérer la précedente page affichée|—|`false`|-|

<!-- @vuese:Manuel:props:end -->


## Methods

<!-- @vuese:Manuel:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|naviguer|Descendre ou monter dans l'arborescence du menu latéral du manuel|-|

<!-- @vuese:Manuel:methods:end -->


